/**
product
 */
/*** black friday ***/
html,  body {
    background-color: #f5f5f5;
}

body {
    padding-top: 0px;
}
.pay-order, .place-order, .product-choices {
    justify-content: center;
    max-width: 720px;
    margin: 20px auto;
    border-radius: 20px;
    background-color: #F3F3FB;
    padding: 20px;
}

.product-choices h1 {
    text-align: center;
}

.place-order{
    display: flex;
}

.place-order input[type="text"] {
    width: 90%;
    margin-bottom: 5px;
}

.place-order .help-block, .place-order form {
    margin-bottom: 0;
}

.form-action {
    display: flex;
    justify-content: space-around;
}
.form-action, .pay-order h2, .payment-acceptagreement {
    text-align: center;
}
.product {
    /*margin-bottom: 20px;*/
    /*background-color: rgba(171, 171, 171, 0.35);*/
    max-width: 440px;
}
.product .name {
    /*background-color: white;*/
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}
.product .name h2 {
    border: none;
}
.product .price {
    text-align: center;
    font-size: 3em;
    padding: 5px;
    line-height: normal;
}
.customer-data {
    margin-left: 20px;
    margin-top: 30px;
}
.customer-data .terms, .billing .active{
    margin-bottom: 10px;

}
.terms div {
    margin-bottom: 5px;
}
.billing .active input, .customer-data .terms input, .payment-acceptagreement input {
    margin: 0;
}
.billing .active label, .customer-data .terms label, .payment-acceptagreement label {
    display: inline;
    margin-bottom: 0px;
}
.order-details{
    width: 600px;
    margin-top: 20px;
}
.order-details tr td:nth-child(1) {
    font-weight: bolder;
}
.pay-order .form-action {
    margin-top: 20px;
}

.product-choices{
    padding: 10px;
}

.product-choices ul{
    list-style: disclosure-closed;
}
.product-choices ol {
    list-style: decimal;
}

.pay-order h2 {

}

@media (max-width: 640px) {
    body{
        padding-right: 5px;
        padding-left: 5px;
    }
    .place-order {
        display: block;
        padding: 5px;
    }
    .customer-data {
        margin: 0;
    }
    .product {
        margin-bottom: 15px;
    }
}
